format_version: '1.0'

# old file name: linux-4.2-rc1.tar.xz-43_2a-drivers--usb--gadget--udc--gr_udc.ko-ldv_main0_sequence_infinite_withcheck_stateful_unknown-unreach-label.cil.out.c
input_files: 'linux-4.2-rc1.tar.xz-43_2a-drivers--usb--gadget--udc--gr_udc.ko-ldv_main0_sequence_infinite_withcheck_stateful.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
